Subject: RE: Theresa Klebba
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>, Crystal Delang <[email-masked]>
Cc: Kelly Parker <[email-masked]>, Mike <[email-masked]>
Date: Tue, 26 Jan 2016 15:30:49 -0500

Hi Angela,

I apologize you did not get follow up on this request.  Yes, Theresa is well over her hours and eligible to be hired on.  I will make a note on her file that effective 02/01 she will be hired on to Labor Law Poster Service.  Congratulations to Theresa!  If there is anything else we can help with, please let me know.

Have a great day!

Thanks,
Rita

Rita Kurtz
Service Manager, Lansing
(888) JOB-TEAM

From: Labor Law [mailto:[email-masked]]
Sent: Tuesday, January 26, 2016 1:52 PM
To: Crystal Delang
Cc: Rita Kurtz; Kelly Parker; Mike
Subject: Theresa Klebba

Since I hadn't heard from you regarding Theresa I checked her hours. According to my calculations Theresa has over 700 hours with our company which would satisfy the 480 hours required..  We would like to hire her on effective February 1.
Thank you
Angela